## xlassie 1.8

=== Makefile ===
LIBS = -L/usr/X11R6/lib -lXext -lX11
CFLAGS = -O2 -fomit-frame-pointer -pipe -Wall
#CFLAGS = -g -pipe

# Use this for solaris
#LIBS = -L/usr/openwin/lib -lsocket -lnsl -lresolv -lXext -lX11
#CFLAGS = -O2 -pipe -Wall

all: xlassie

xlassie: xlassie.o socket.o
	gcc $(CFLAGS) -o xlassie xlassie.o socket.o $(LIBS)

xlassie.o: xlassie.c defaults.h
	gcc $(CFLAGS) -c xlassie.c

socket.o: socket.c defaults.h
	gcc $(CFLAGS) -c socket.c

dist: clean
	@(dir=`pwd`; name=`basename $$dir`; \
	rm -f $$name.tar.gz ; \
	cd .. ; tar -zcf $$name/$$name.tar.gz --exclude $$name/$$name.tar.gz $$name )

clean:
	-rm -f *.o xlassie
