=== debian/watch ===
# Watch control file.
# Run uscan(1) to check for upstream updates and more.

version=3

http://www.speakeasy.org/%7Exyzzy/xlassie/ \
 http://www.speakeasy.org/~xyzzy/download/xlassie-([\d\.]*)\.tar\.gz
